<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <array>
        <dict>
            <key>Date</key>
            <date>2019-01-31T02:03:07Z</date>
            <key>ScudoConfiguration</key>
            <data>
                YnBsaXN0MDDUAQIDBAUGmJlYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVy
                VCR0b3ASAAGGoK8QNQcID1ZXWFlaW1xdXl9gYWJjZGVmZ2hpamtsbW5vcHFy
                c3R1dnd4eXp7fH1+f4CBh4+QkZSXVSRudWxs0gkKCw5aTlMub2JqZWN0c1Yk
                Y2xhc3OiDA2AAoAvgDPTEAkKETNVV05TLmtleXOvECESExQVFhcYGRobHB0e
                HyAhIiMkJSYnKCkqKywtLi8wMTKAA4AEgAWABoAHgAiACYAKgAuADIANgA6A
                D4AQgBGAEoATgBSAFYAWgBeAGIAZgBqAG4AcgB2AHoAfgCCAIYAigCOvECE0
                NTQ3NDk1NDQ0PjQ5NUI1RDU1NTQ1Sks1NDQ1OTk0NVSAJIAlgCSAJoAkgCeA
                JYAkgCSAJIAogCSAJ4AlgCmAJYAqgCWAJYAlgCSAJYArgCyAJYAkgCSAJYAn
                gCeAJIAlgC2ALl8QGHBmX21hbmFnZURlZmF1bHRTZXJ2aWNlc1twZl9zcG9v
                ZmluZ15wZl9sb2FkZnJvbXVybFh2cG5fcG9ydF1wZl91cmxfdXBkYXRlXxAR
                cGZfdXJsX3VwZGF0ZVRpbWVXcGZfaXB2Nl1hZndfcGFzc2FwcGxlXmJ3X2xp
                bWl0dXBsb2FkXxAQdnBuX29ubHlhbGxvd3Zwbl12cG5faW50ZXJmYWNlXXBh
                c3NfcHJpbnRlcnNdYndfdXBsb2FkdW5pdFhwZl9tY2FzdF5TY3Vkb0NsYXNz
                TmFtZVdwZl9tZG5zXxAPYndfZG93bmxvYWR1bml0XxAPYWZ3X3Bhc3NsaWJl
                eGVjXmFmd19wYXNzc3lzdGVtV3BmX2RoY3BfEBFhZndfYmxvY2t1bnNpZ25l
                ZFxhZndfcGFzc3Jvb3RdYndfZG93bmxvYWRid1tid191cGxvYWRid15wZl9w
                b3J0TW9uaXRvclx2cG5fYWxsb3dsYW5dYndfZXhjbHVkZWxhblthZndfcGFz
                c2xhblphZndfcG9saWN5WXBmX3BvbGljeV8QEGJ3X2xpbWl0ZG93bmxvYWRX
                cGZfcGluZ1ZwZl91cmwICREEqhAAU2VuMF5TQ1VQcmVmZXJlbmNlcxABEAUR
                AQBfEEBodHRwczovL3J1bGVzLmVtZXJnaW5ndGhyZWF0cy5uZXQvZndydWxl
                cy9lbWVyZ2luZy1CbG9jay1JUHMudHh00oKDhIVaJGNsYXNzbmFtZVgkY2xh
                c3Nlc1xOU0RpY3Rpb25hcnmihIZYTlNPYmplY3TTEAkKiItVoomKgDCAMaKM
                jYAygDSALllhZGRyZXNzZXNeU2N1ZG9DbGFzc05hbWXSCQqSDqCAM9KCg5WW
                V05TQXJyYXmilYZcU0NVQmxhY2tMaXN0XxAPTlNLZXllZEFyY2hpdmVy0Zqb
                VHJvb3SAAQAIABEAGgAjAC0AMgA3AG8AdQB6AIUAjACPAJEAkwCVAJwApADI
                AMoAzADOANAA0gDUANYA2ADaANwA3gDgAOIA5ADmAOgA6gDsAO4A8ADyAPQA
                9gD4APoA/AD+AQABAgEEAQYBCAEKAS4BMAEyATQBNgE4AToBPAE+AUABQgFE
                AUYBSAFKAUwBTgFQAVIBVAFWAVgBWgFcAV4BYAFiAWQBZgFoAWoBbAFuAXAB
                cgGNAZkBqAGxAb8B0wHbAekB+AILAhkCJwI1Aj4CTQJVAmcCeQKIApACpAKx
                Ar8CywLaAucC9QMBAwwDFgMpAzEDOAM5AzoDPQM/A0MDUgNUA1YDWQOcA6ED
                rAO1A8IDxQPOA9UD2APaA9wD3wPhA+MD5QPvA/4EAwQEBAYECwQTBBYEIwQ1
                BDgEPQAAAAAAAAIBAAAAAAAAAJwAAAAAAAAAAAAAAAAAAAQ/
            </data>
            <key>ScudoVersion</key>
            <string>1.0 beta 3</string>
            <key>descr</key>
            <string>此配置允许所有应用程序自由连接到网络而无需您的确认。仅当您要禁用网络连接过滤功能时，才应激活此配置文件。汉化：macenjoy.co</string>
            <key>presetName</key>
            <string>不限制（完全放行所有网络连接）</string>
            <key>isHardCoded</key>
            <true/>
            <key>hid</key>
            <integer>0</integer>
        </dict>
    </array>
</plist>
